Findlater Photography 8:54am, 19 June 2009
can anyone help out with how to get the correct version of java for my PPC G4 running OS 10.4.11
every time I try to install lightzone it says newer version of java is required and to try software update, which I do but java doesn't showup
Groups Beta